
D4Science Infrastructure - Upgrade #6058

Upgrade # 6046 (Completed): D4Science Infrastructure Upgrade to gCube 4.2

Upgrade # 6056 (Completed): D4Science Gateways upgrade to gCube 4.2

Preprod Gateway upgrade to gCube 4.2

Nov 28, 2016 10:53 AM - Massimiliano Assante

Status: Completed Start date: Nov 29, 2016

Priority: Normal Due date: Nov 30, 2016

Assignee: Massimiliano Assante % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.2.0

  

Infrastructure: Pre-Production   

Description

History

#1 - Nov 30, 2016 06:43 PM - Massimiliano Assante

- Status changed from New to Planned

#2 - Nov 30, 2016 06:43 PM - Massimiliano Assante

- Status changed from Planned to In Progress

- % Done changed from 0 to 50

#3 - Nov 30, 2016 06:44 PM - Massimiliano Assante

https://pre.d4science.org/ is up & running, however only a subset of portlets are available at the moment (social and workspace ones). 

#4 - Dec 05, 2016 02:57 PM - Massimiliano Assante

- % Done changed from 50 to 90

#5 - Dec 05, 2016 05:14 PM - Massimiliano Assante

- % Done changed from 90 to 100

#6 - Dec 07, 2016 05:46 PM - Massimiliano Assante

- Status changed from In Progress to Completed
